RubyGems Navigation menu

adapter-memcached 0.5.2

Adapter for memcached

Gemfile
          gem 'adapter-memcached', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install adapter-memcached
  
  
  
  
  
  
  

Total downloads 9,635

For this version 3,338

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - February 5, 2011 (6.5 KB)
  2. 0.5.1 - January 25, 2011 (6.5 KB)
  3. 0.5 - January 25, 2011 (6.5 KB)